rematch - Bug #866

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[User] [Message] Man SP bi 16i Ul sau khi click down file PDF.
12/30/2024 06:39 AM - Linh Luu

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message/detail ?id=42

0 Account test:user@dt-solution.com/ 12345678a@

0 Cac budc tai hién:

1. Tai man Message.

2. Click button icon download.

3. Click chon file.

4. Click button 000000.

5. Ki€ém tra hién thi man Message sau dé.

0 Két qua hién tai:
5. L6i Ul sau khi click tai vé.

0 Két qua mong mudn:
5. Khéng bj 6i Ul sau khi click tai vé.

History

#1 - 12/30/2024 06:39 AM - Linh Luu
- File bandicam 2024-12-30 11-55-22-827.mp4 added

#2 - 12/30/2024 06:39 AM - Linh Luu
- Description updated

#3 - 12/30/2024 06:49 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/30/2024 06:59 AM - Linh Luu
- Description updated

#5 - 12/30/2024 09:45 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#6 - 12/30/2024 09:45 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Linh Luu

#7 - 12/30/2024 10:04 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan
http://rematch.dt-solution.com/message/detail?id=42
mailto:user@dt-solution.com

Da anh close task gitp em vdi a.

Files

bandicam 2024-12-30 11-55-22-827.mp4 998 KB 12/30/2024 Linh Luu
